[Snort-users] snort inline && current rules.

/dev/null dev.null at ...9081...
Tue Nov 25 14:23:02 EST 2003


> http://www.snort.org/dl/rules/
>
> "If you are using 2.0.X, please use STABLE rules.
>
> If you are using 2.1.X, please use CURRENT rules. "
>
> Don't use "current" rules with 2.0.x.
>

Thanks for the clarification.  When I said "current" I meant "up to date"
rules.  I am using the STABLE rules with the inline snort and getting these
errors.

Thanks again.





More information about the Snort-users mailing list